PAPIF_state(3)

NAME
PAPIF_state -

Return the counting state of an EventSet.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_state(C_INT EventSet, C_INT status, C_INT check )

See Also:
    PAPI_state

Author

Generated automatically by Doxygen for PAPI from the source code.